{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/roll/2026-06-16/doc-inicpzzw9525785.shtml",
  "url_hash": "f0c42dfa9ad0e471",
  "title": "特朗普否认美将给伊朗巨资",
  "content": "CCTV国际时讯\n当地时间6月16日凌晨，正在法国出席七国集团峰会的美国总统特朗普在社交平台发文称，“伊朗已经同意永远不会拥有核武器！ 有关‘美国将向伊朗支付3亿美元’的报道是假新闻，是民主党人散布出来的。”#特朗普推文或弄混3亿和3000亿#\n目前尚不清楚特朗普所指的“3亿美元”具体是什么。而伊朗媒体昨天披露的伊美谅解备忘录14项条款中涉及具体金额的一项为：美国及其盟友有必要提出对伊朗的重建计划，金额至少3000亿美元。（总台记者 张颖哲）\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：凌辰",
  "author": "凌辰",
  "source_name": "新浪财经",
  "publish_time": "2026-06-16T07:42:31+08:00",
  "publish_time_raw": "2026-06-16T07:42:31+08:00",
  "extracted_at": "2026-06-16T21:09:21.417790",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicpzzw9525785%26sinaglobal%3D60.187.79.169_1781612261.11801&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=2f1b249e9f8563ffe14c11e3d51d3d81"
  ],
  "word_count": 200
}